@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');
html {
    height: 100%;
}
*{
    box-sizing: border-box;
}
body{
    margin: 0;
    position: relative;
    min-height: 100%;
    font-family: 'Roboto', sans-serif;
}
address strong, p strong{
    font-weight: 500;
}
/* navigation */
.navbar-dark .navbar-nav .nav-link{
    color: #ffffff;
}
.navbar-nav .nav-link.active{
    font-weight: 500;
}
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link {
    color: #6C63FF;
}
.navbar {
    min-height: 65px;
}
.navbar-brand img {
    height: 40px;
}
.navbar-nav img{
    display: block;
    height: 24px;
}
.navbar-light{
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.05), inset 0 -1px 0 rgba(0,0,0,0.15);
}
@media (min-width: 768px){
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    .nav-item.social .nav-link{
        padding-left: 6px;
        padding-right: 6px;
    }
}


#home {
    background: url("../images/prism-bg.svg");
    min-height: 100vh;
}
@media (min-width: 768px){
    #home {
        background: url("../images/hexbg.svg") top right no-repeat, url("../images/prism-bg.svg");
    }
}
.hero-img{
    display: block;
    width: 100%;
}
@media (max-width: 1299px)  {
    .hero-img{
        width: 450px;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    #home{
        background-size: 515px, auto;
    }
}
@media (min-width: 992px) and (max-width: 1099px)  {
    #home{
        background-position: 200% 0;
        background-size: 800px, auto;
    }
}
@media (min-width: 1100px) and (max-width: 1149px)  {
    #home{ background-position: 175% 0; }
}
@media (min-width: 1150px) and (max-width: 1299px)  {
    #home{ background-position: 130% 0; }

}
@media (min-width: 1300px) and (max-width: 1399px)  {
    #home{ background-position: 120% 0; }
}
.hero-title{
    font-size: 33px;
    color: #6C63FF;
    font-weight: 300;
}
header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}
.btn.btn-outline-primary{
    border-width: 2px;
    border-radius: 20px;
    border-color: #6C63FF;
    color: #6C63FF;
}
.btn.btn-outline-primary:hover, .btn-primary{
    background-color: #6C63FF;
    color: #ffffff;
}
.btn-primary:hover{
    border-color: #3F3D56;
    background-color: #3F3D56;
}
.data-flip img{
    display: block;
    width: 100%;
}
/* flip card content*/
.flip-card {
    background-color: transparent;
    width: 100%;
    max-width: 300px;
    height: 235px;
    perspective: 1000px;
}
.flip-card img{
    display: block;
    width: 100%;
}
.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}
.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}
.flip-card-front, .flip-card-back {
    border-radius: 6px;
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: flex;
    padding: 20px;
}
.flip-card-front {
    color: black;
}
.flip-card-back {
    background-color: #6C63FF;
    color: white;
    transform: rotateY(180deg);
    flex-direction: column;
    justify-content: center;
}
.address-section a{
    color: #6c63ff;
    text-decoration: none;
}
@media (min-width: 768px){
    section#contact{
        background: #fdfdfd;
        min-height: 600px;
        background: -moz-linear-gradient(left,  #6c63ff 0%, #6c63ff 50%, #fdfdfd 50%, #fdfdfd 55%, #fdfdfd 100%);
        background: -webkit-linear-gradient(left,  #6c63ff 0%,#6c63ff 50%,#fdfdfd 50%,#fdfdfd 55%,#fdfdfd 100%);
        background: linear-gradient(to right,  #6c63ff 0%,#6c63ff 50%,#fdfdfd 50%,#fdfdfd 55%,#fdfdfd 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c63ff', endColorstr='#fdfdfd',GradientType=1 );
    }
    .address-section{
        color: #ffffff;
    }
    .address-section a{
        color: yellow;
    }
}
.brand-logos .owl-stage{
    display: flex;
    align-items: center;
}
.logo-box{
    padding: 0 50px;
}
.logo-box img{
    display: block;
}
.owl-prev, .owl-next{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: 34px !important;
}
.owl-next{
    right: 0;
    left: auto;
}
